/*
Theme Name: Flatsome Child
Theme URI: http://flatsome.uxthemes.com/
Template: flatsome
Author: UX-Themes
Author URI: http://www.uxthemes.com/
Description: Multi-Purpose Responsive WooCommerce Theme
Version: 3.1.6.1492379601
Updated: 2017-04-17 09:53:21

*/
.tabbed-content .nav-tabs>li>a{
	padding: 0 15px !important;
}


.absolute-footer ul.links li a{
    color: rgb(255, 255, 255);
}
.absolute-footer.dark {
    color: rgb(255, 255, 255);
}
.header-nav{
    margin-top: 27px;
}
.header-wrapper.stuck .header-main .nav{
    margin-top: 2px;
}
.nav > li > a {
    font-size: 16px;
    color: rgb(119, 119, 119);
    padding: 1px 0;
  border-bottom: 2px solid rgba(255, 255, 255, 0);
}
.current-menu-parent>a, .current_page_item>a{
    border-bottom: 2px solid #fab821 !important;
}

.submit-container input, #nf-field-16{
	background-color: #0063B0!important;
	color:white;
}

.single-post .entry-header .entry-image{
	float:right;
}

 .submit-comp{
	float:right;
}

/*
 *  NINJA FORMS
 * */

.nf-field-element li input{
	    height: 22px !important;
}
.nf-field-element li {
    line-height: 30.5px !important;
}
.page-id-1510{
	    font-size: 150%;
}


/* layer fix */
.banner-layers .banner-layer:nth-child(2){
	z-index:5;
}
.banner-layers .banner-layer:nth-child(3){
	z-index:10;
}
.banner-layers .banner-layer:nth-child(4){
	z-index:12;
}